security-enhanced linux vulnerabilities and exploits

(subscribe to this query)